.twitted {
	width: 16em;
	margin-bottom: 1.5em;
	border: 1px solid #888;
}

.twitted h2 {
	margin: 0;
	padding: 0.3em 0.8em;
	font-size: 1em;
	color: #fff;
	background-color: #888;
}

.twitted p.preLoader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url("loader.gif") 1em center no-repeat;
	/* generate your own loader gif: https://www.ajaxload.info */
}

.twitted ul#twitter_update_list {
	margin: 0;
	padding: 0 0.8em;
	list-style-type: none;
}

.twitted ul#twitter_update_list li {
	margin: 0;
	padding: 0.8em 0 1em 0;
	border-bottom: 1px solid #ccc;
}

.twitted ul#twitter_update_list li span {
	/* tweet content */
	display: block;
}

.twitted ul#twitter_update_list li span a {
	/* links in tweet content */
	color: #00f;
}

.twitted ul#twitter_update_list li a {
	/* timestamp link */
	color: #f00;
}

.twitted ul#twitter_update_list li.firstTweet {
}

.twitted ul#twitter_update_list li.lastTweet {
	border-bottom: none;
}

.twitted p.profileLink {
	display: block;
	margin: 0;
	padding: 0.3em 1em;
	color: #fff;
	background-color: #ddd;
}

* {margin:0; padding:0;}
html, body {font-family:arial, sans-serif; width:100%; height:100%; overflow:hidden;}
.selected {color:white; background-color:blue;}
.unselected {color:black; background-color:white;}
ul, li{margin:0;padding:0;}
.styleKey
{
        width: 150px;
        background-color: #E2746E;
}
.stylePlannedRoute
{
    width: 49px;
    font-weight: bold;
}
.styleActualRoute
{
    background-color: #1F0EEE;
}